GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/hppa-bsd-tdep.h File Reference

Go to the source code of this file.

## Functions
void | hppabsd_init_abi (struct gdbarch_info, struct gdbarch *)

## Function Documentation

## ◆ hppabsd_init_abi()

void hppabsd_init_abi | ( | struct gdbarch_info | ,
|  | struct gdbarch * |
| ) |  |

Definition at line 120 of file hppa-bsd-tdep.c.

References dwarf2_append_unwinders(), dwarf2_frame_set_init_reg(), gdbarch_tdep::find_global_pointer, floatformats_ieee_double, gdbarch_tdep(), hppa_in_solib_call_trampoline(), hppa_skip_trampoline_code(), hppabsd_dwarf2_frame_init_reg(), hppabsd_find_global_pointer(), gdbarch_tdep::in_solib_call_trampoline, gdbarch_tdep::is_elf, set_gdbarch_long_double_bit(), set_gdbarch_long_double_format(), set_gdbarch_skip_trampoline_code(), set_solib_svr4_fetch_link_map_offsets(), and svr4_ilp32_fetch_link_map_offsets().

Referenced by hppanbsd_init_abi(), and hppaobsd_init_abi().